*{
    box-sizing: border-box;

}
body{
    height: 100vh;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#todoInput{
    padding: 15px;
}

.form-div{
    padding:40px;
     box-shadow: 10px 10px 30px rgb(11, 130, 203) ;
     width: 60%;

}
.Group{
    flex-direction: row;
}

label{
    display:block;
    margin-bottom: 6px;
}
input,textarea{
    padding: 15px;
    border-radius: 8px;
    border: 1px solid black;
    width: 100%;
    background-color: rgb(244, 210, 165);
}
button{
    width: 100%;
    background-color: rgb(44, 229, 168);
    padding:8px;
    border-radius: 10px;
    outline: none;
    border: 1px solid black;
    color: white;
    margin-top: 10px;
    margin-bottom: 10px;
}
input:focus,
textarea:focus{
    border-color: blue;
    box-shadow: rgb(14, 78, 226);
}

#todoError{
    color: red;
    font-size: 14px;
    display: none;
    margin-bottom: 10px;
}

ul{
    margin: 0;
    padding: 0;
}

li{
    list-style-type: none;
    border: 1px solid black;
    padding: 12px;
    margin-bottom: 15px;
    width: 100%;
    font-size: 18px;
}

